.cc-text { color: #c3bbb1; }
.cc-background { background-color: #c3bbb1; }
.cc-border { border-color: #c3bbb1; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #c3bbb1; }
.cc-background-complement-0 { background-color: #c3bbb1; }
.cc-border-complement-0 { border-color: #c3bbb1; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #b1b9c3; }
.cc-background-complement-1 { background-color: #b1b9c3; }
.cc-border-complement-1 { border-color: #b1b9c3; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #c3bbb1; }
.cc-background-triad-0 { background-color: #c3bbb1; }
.cc-border-triad-0 { border-color: #c3bbb1; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #b1c3bb; }
.cc-background-triad-1 { background-color: #b1c3bb; }
.cc-border-triad-1 { border-color: #b1c3bb; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #bbb1c3; }
.cc-background-triad-2 { background-color: #bbb1c3; }
.cc-border-triad-2 { border-color: #bbb1c3; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #c3bbb1; }
.cc-background-tetrad-0 { background-color: #c3bbb1; }
.cc-border-tetrad-0 { border-color: #c3bbb1; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #b1c3b2; }
.cc-background-tetrad-1 { background-color: #b1c3b2; }
.cc-border-tetrad-1 { border-color: #b1c3b2; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #b1b9c3; }
.cc-background-tetrad-2 { background-color: #b1b9c3; }
.cc-border-tetrad-2 { border-color: #b1b9c3; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #c3b1c2; }
.cc-background-tetrad-3 { background-color: #c3b1c2; }
.cc-border-tetrad-3 { border-color: #c3b1c2; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #c3bbb1; }
.cc-background-split-complement-0 { background-color: #c3bbb1; }
.cc-border-split-complement-0 { border-color: #c3bbb1; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #b5c3b1; }
.cc-background-split-complement-1 { background-color: #b5c3b1; }
.cc-border-split-complement-1 { border-color: #b5c3b1; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #b4b1c3; }
.cc-background-split-complement-2 { background-color: #b4b1c3; }
.cc-border-split-complement-2 { border-color: #b4b1c3; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #c3bbb1; }
.cc-background-analogous-0 { background-color: #c3bbb1; }
.cc-border-analogous-0 { border-color: #c3bbb1; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #c3b4b1; }
.cc-background-analogous-1 { background-color: #c3b4b1; }
.cc-border-analogous-1 { border-color: #c3b4b1; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #c3b7b1; }
.cc-background-analogous-2 { background-color: #c3b7b1; }
.cc-border-analogous-2 { border-color: #c3b7b1; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #c3bbb1; }
.cc-background-analogous-3 { background-color: #c3bbb1; }
.cc-border-analogous-3 { border-color: #c3bbb1; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #c3bfb1; }
.cc-background-analogous-4 { background-color: #c3bfb1; }
.cc-border-analogous-4 { border-color: #c3bfb1; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #c3c2b1; }
.cc-background-analogous-5 { background-color: #c3c2b1; }
.cc-border-analogous-5 { border-color: #c3c2b1; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #c3bbb1; }
.cc-background-monochromatic-0 { background-color: #c3bbb1; }
.cc-border-monochromatic-0 { border-color: #c3bbb1; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #ede4d8; }
.cc-background-monochromatic-1 { background-color: #ede4d8; }
.cc-border-monochromatic-1 { border-color: #ede4d8; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #191817; }
.cc-background-monochromatic-2 { background-color: #191817; }
.cc-border-monochromatic-2 { border-color: #191817; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #43413d; }
.cc-background-monochromatic-3 { background-color: #43413d; }
.cc-border-monochromatic-3 { border-color: #43413d; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #6e6964; }
.cc-background-monochromatic-4 { background-color: #6e6964; }
.cc-border-monochromatic-4 { border-color: #6e6964; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #98928a; }
.cc-background-monochromatic-5 { background-color: #98928a; }
.cc-border-monochromatic-5 { border-color: #98928a; }


